/*
Animation Effects
*/
// tilt
@-webkit-keyframes tilt {
    0% {
        -webkit-transform: rotateX(-25deg);
        -moz-transform: rotateX(-25deg);
        transform: rotateX(-25deg);
    }
    30% {
        -webkit-transform: rotateY( 25deg);
        -moz-transform: rotateY( 25deg);
        transform: rotateY( 25deg);
    }
    60% {
        -webkit-transform: rotateY( 25deg);
        -moz-transform: rotateY( 25deg);
        transform: rotateY( 25deg);
    }
    100% {        
        -webkit-transform: rotateX(-25deg);
        -moz-transform: rotateX(-25deg);
        transform: rotateX(-25deg);
    }
}
@-moz-keyframes tilt {
    0% {
        -webkit-transform: rotateX(-25deg);
        -moz-transform: rotateX(-25deg);
        transform: rotateX(-25deg);
    }
    30% {
        -webkit-transform: rotateY( 25deg);
        -moz-transform: rotateY( 25deg);
        transform: rotateY( 25deg);
    }
    60% {
        -webkit-transform: rotateX(-25deg);
        -moz-transform: rotateX(-25deg);
        transform: rotateX(-25deg);       
    }
    100% {
        -webkit-transform: rotateY( 25deg);
        -moz-transform: rotateY( 25deg);
        transform: rotateY( 25deg);
    }
}
@-ms-keyframes tilt {
    0% {
        -webkit-transform: rotateX(-25deg);
        -moz-transform: rotateX(-25deg);
        transform: rotateX(-25deg);
    }
    30% {
        -webkit-transform: rotateY( 25deg);
        -moz-transform: rotateY( 25deg);
        transform: rotateY( 25deg);
    }
    60% {
        -webkit-transform: rotateX(-25deg);
        -moz-transform: rotateX(-25deg);
        transform: rotateX(-25deg);        
    }
    100% {
        -webkit-transform: rotateY( 25deg);
        -moz-transform: rotateY( 25deg);
        transform: rotateY( 25deg);
    }
}
@keyframes tilt {
    0% {
        -webkit-transform: rotateX(-25deg);
        -moz-transform: rotateX(-25deg);
        transform: rotateX(-25deg);
    }
    30% {
        -webkit-transform: rotateY( 25deg);
        -moz-transform: rotateY( 25deg);
        transform: rotateY( 25deg);
    }
    60% {
        -webkit-transform: rotateX(-25deg);
        -moz-transform: rotateX(-25deg);
        transform: rotateX(-25deg);        
    }
    100% {
        -webkit-transform: rotateY( 25deg);
        -moz-transform: rotateY( 25deg);
        transform: rotateY( 25deg);
    }
}